LB700 - Bug #873

J25000 0 gpio101000010

03/06/2025 02:54 PM - [0

Status: Closed Start date: 03/06/2025
Priority: Urgent Due date:
Assignee: sun % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LB700 gooo: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: hisi3403 APPI [ :
on: LBA3403[00 0000:
go/oooooon: gooo: FD7352S
goooooo: 01 goooo:
gooo: \\192.168.1.250\03-image\hisi3403\imag |EMMCI : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
U1-20250304
00: Ubuntu
Description

echo 101 > /sys/class/gpio/export

echo out > /sys/class/gpio/gpio101/direction
(lecho 1 > /sys/class/gpio/gpio101/value
[lecho 0 > /sys/class/gpio/gpio101/value

gpio1010000.217vI000000gpiol0000041.8v003.3v

000000gpio101

History

#1 - 03/07/2025 03:41 PM -0 1

- Priority changed from High to Urgent

05/21/2025
#2 - 03/10/2025 11:55 AM - 10
- Category changed from H.W to Driver

- Assignee changed from jing to sun
#3 - 03/12/2025 10:18 AM - sun

1.
bspmm 0x0102f0160 0x0200

UDDDUUDgpioDUUDDDgpio oo

#4 - 03/14/2025 10:36 AM -0

- Status changed from New to Closed
